{% from "govuk/components/skip-link/macro.njk" import govukSkipLink -%}
{% from "govuk/components/footer/macro.njk" import govukFooter -%}
{%- set assetUrl = assetUrl | default(assetPath) -%}
{%- set assetPath = '/assets' -%}
<!DOCTYPE html>
<html lang="{{ htmlLang | default('en') }}" class="govuk-template {{ htmlClasses }}">
<head>
  <meta charset="utf-8">
  <title{% if pageTitleLang %} lang="{{ pageTitleLang }}"{% endif %}>{% block pageTitle %}{{ appTitle }} - Manage redirected payments{% endblock %}</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, viewport-fit=cover">
  <meta name="theme-color"
        content="{{ themeColor | default('#0b0c0c') }}"> {# Hardcoded value of $govuk-black #}
  {# Ensure that older IE versions always render with the correct rendering engine #}
  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  {% block head %}{% endblock %}
  {# The default og:image is added below head so that scrapers see any custom metatags first, and this is just a fallback #}
  {# image url needs to be absolute e.g. http://wwww.domain.com/.../govuk-opengraph-image.png #}
  <meta property="og:image"
        content="{{ assetUrl | default('/assets') }}/images/govuk-opengraph-image.png">
</head>
<body
  class="govuk-template__body {{ bodyClasses }}" {%- for attribute, value in bodyAttributes %} {{ attribute }}="{{ value }}"{% endfor %}
>

<script src="/awacs/task/assets/js/enable-js.js" type="text/javascript"></script>
{% block bodyStart %}{% endblock %}

{% block skipLink %}
  {{ govukSkipLink({
    href: '#main-content',
    text: 'Skip to main content'
  }) }}
{% endblock %}

{% block header %}
  {% include "./header.njk" %}
{% endblock %}

{% block main %}
  <div class="govuk-width-container {{ containerClasses }}">
    {% block beforeContent %}{% endblock %}
    <main class="govuk-main-wrapper {{ mainClasses }}" id="main-content"
          role="main"{% if mainLang %} lang="{{ mainLang }}"{% endif %}>
      {% block content %}{% endblock %}
    </main>
  </div>
{% endblock %}

{% block footer %}
{% include "./footer.njk" %}
  {# {{ govukFooter({}) }} #}
{% endblock %}

{% block bodyEnd %}{% endblock %}
</body>
</html>
